Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI::Simple 0 CGI-Simple-1.21 1.21 -
CGI::Untaint 0 CGI-Untaint-1.26 1.26 -
Class::DBI 0.96 Class-DBI-v3.0.17 v3.0.17 -
Class::DBI::AbstractSearch 0 Class-DBI-AbstractSearch-0.07 0.07 -
Class::DBI::AsForm 2.2 Class-DBI-AsForm-2.42 2.42 -
Class::DBI::FromCGI 0.94 Class-DBI-FromCGI-1.00 1.00 -
Class::DBI::Loader 0.02 Class-DBI-Loader-0.34 0.34 -
Class::DBI::Loader::Relationship 0 Class-DBI-Loader-Relationship-1.2 1.2 -
Class::DBI::Pager 0 Class-DBI-Pager-0.08 0.08 -
Class::DBI::Plugin::RetrieveAll 0 Class-DBI-Plugin-RetrieveAll-1.04 1.04 -
Class::DBI::SQLite 0 Class-DBI-SQLite-0.11 0.11 -
Digest::MD5 0 Digest-MD5-2.55 2.55 5.007003
HTTP::Headers 1.59 HTTP-Message-6.18 6.18 -
Template 0 Template-Toolkit-2.29 2.29 -
Template::Plugin::Class 0 Template-Plugin-Class-0.14 0.14 -
Test::MockModule 0 Test-MockModule-v0.170.0 v0.170.0 -
UNIVERSAL::moniker 0 UNIVERSAL-moniker-0.08 0.08 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
URI::QueryParam 0 URI-1.76 1.76 -